body {background-image: url(../images/castle.png);
	background-color: #336699;
	background-position: right bottom;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 1%;
	font-family: Verdana, Arial, Georgia;
	color: #ffffff;
}

p {text-indent: 2em;
}

h1 {text-align: center;
	text-shadow: 2px 2px 0px #000000;
}

a:link {color: #996666;
}
a:visited {color: #ffcccc;
}
a:hover {color: #ff0000;
}
a:active {color: #ff0000;
}

img {padding: 25px;
	float: left;
}

.navbar {list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	background-color: #000000;
	border-radius: 8px;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
}

.navbar li a {float: left;
	color: #ffffff;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.navbar a:hover {color: #ffcc33;
	font-weight: bold;
}

li a.active {color: #ffcc33;
	font-weight: bold;
}
